local fn = _gn(0xA989044E70010ABE)
--- NETWORK_CLAN_DOWNLOAD_MEMBERSHIP
function Global.NetworkClanDownloadMembership(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
